jQuery( document ).ready( function () {
	var searchTerm = elexMvPaymentTableParams.search_term;

	if ( searchTerm ) {
		var newOption = jQuery( "<option selected='selected'></option>" )
			.val( searchTerm )
			.text( searchTerm );

		jQuery( '#elex_mv_search_admin_payments_vendor_name' )
			.append( newOption )
			.trigger( 'change' );
	}
} );
